*{margin:0; padding:0;}
body {  margin: 0; padding: 0; text-align: center;font: 11px/160% Verdana, Arial, Helvetica, sans-serif; color: #333; background: #e2e2e2 url(/media/images/bg.jpg) top center repeat-y; }
a img { border: none; }
#page { display: block; width: 900px; text-align: left; margin: 0 auto; position: relative;}
#header { display: block; width: 889px; height: 141px; padding: 0 5px 0 6px; position: relative; }
#logo { position: absolute; top: 21px; left: 20px; }
#header h2 {  margin: 0; padding: 0; display: block; width: 460px; height: 38px; background: url(/media/images/guarantee.gif) top left no-repeat; text-indent: -1000em; position: absolute; top: 38px; left: 236px; }
#header img.solution {  margin: 0; padding: 0; display: block; width: 460px; height: 38px; text-indent: -1000em; position: absolute; top: 38px; left: 236px; }
#header-mv { position: absolute; top: 15px; left: 715px; }
#employer { display: block; top left no-repeat;  position: absolute; top: 88px; left: 650px; }
#nav { position: absolute; left: 6px; top: 111px; margin: 0; padding: 0; float: left; display: block; width: 889px; height: 30px; list-style: none; background: url(/media/images/navbg.jpg) top left repeat-x; }
#nav li { float: left; background: url(/media/images/navline.jpg) top right no-repeat; }
#nav li a { color: #fff; text-decoration: none; text-transform: uppercase; padding: 6px 0; float: left; width: 127px; text-align: center; }
#nav li a:hover { font-weight: bold }
#nav li.end { background: none; }
#live { position: absolute; top: 10px; right: 6px; }
#flash {
	padding-left: 6px;
	float:left; 
}
#flash h2 { position: absolute; top: 150px; left: 144px; margin: 0; font:29px/39px Arial, Helvetica, sans-serif; color: #fff; text-align: center; display: block; width: 418px; }

#flash h2.darkblue {
	color: #1B65AF;
}

#flash h2.red {
	color: #FF0000;
}

a.topbannercta {
	float: left;
	border-bottom-style:solid;
	border-bottom-width:1px;
	color: #e2e2e2;
}
#flash h3 { position: absolute; top: 143px; left: 147px; margin: 0; font:24px/26px Arial, Helvetica, sans-serif; color: #fff; text-align: right; display: block; width: 471px; line-height: 1.3em;}
#flash h4 { position: absolute; top: 255px; left: 147px; margin: 0; font:24px/26px Arial, Helvetica, sans-serif; color: #fff; text-align: right; display: block; width: 471px; }
#flash h5 { position: absolute; top: 235px; left: 147px; margin: 0; font:24px/26px Arial, Helvetica, sans-serif; color: #fff; text-align: right; display: block; width: 471px; color: #FF0000;}
#content, #left, #main, #main_noleft, #right { float: left; display: inline }
#content { width: 900px; }
#left { width: 192px; margin: 23px 10px 0 6px; }
#leftimg { text-align: center; margin: 15px 0 0; }
#success { margin: 0 0 20px; }
#success.wide { width: 285px; float: left; margin: 0 62px 20px 20px; }
#success span { border-right: 1px solid #ccc; border-left: 1px solid #ccc; float: left; padding: 18px 11px 3px 13px; display: inline; margin-bottom: -3px; }
#success.wide span { width: 296px; }
* html #success span { padding-right: 9px;  width: 166px; }
#success em { font-size:10px; line-height: 160%; margin-bottom: 8px; float: left; display: inline }
#guaranteebanner { float:right;}
#righttestimonial span {
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	display:inline;
	float:left;
	margin-bottom:-7px;
	margin-top: -4px;
	padding:18px 15px 3px 13px;
}

#righttestimonial {
	 margin: 0 0 30px;
}

#rightcta-border a img {
  border:1px solid #CCCCCC;
  display:inline;
  margin-bottom: 10px;
}

.rightcta-border a img {
  border:1px solid #CCCCCC;
  display:inline;
  margin-bottom: 10px;
}

#main { width: 392px; border-right: 1px solid #ccc; border-left: 1px solid #ccc; padding: 0 26px 17px 20px; }
#right { width: 228px; padding: 23px 0 0 12px; }
//#right #rightimg { text-align: center; margin: 0 0 15px; }
#right .rightimg { text-align: center; margin: 0 0 15px; }
#right #right_cta ul { list-style: none; }

#kit { display: block; width: 228px; height: 237px; background: url(/media/images/kit.jpg); text-align: center; color: #fff; margin: 0 0 30px; }
#kit ul { text-align: left; float: left; margin: 50px 0 8px; padding-left: 24px; display: inline; }
#kit img { margin: 20px 0 0; }
#faqs { margin: 30px 0 30px; }
#faqs ul { margin: 0; padding: 14px 0 3px 8px; border-left: 1px solid #ccc; border-right: 1px solid #ccc; list-style: none; font-size: 10px; line-height: 14px; }
#faqs ul li { background: url(/media/images/arrow.gif) no-repeat; background-position: 0 2px; padding: 0 0 11px 13px; }
* html #right #faqs a img { position: relative; left: 1px; }
#bbb { margin: 0 0 0 75px; }
#main h2, #main h1 { font: 20px/27px Arial, Helvetica, sans-serif; color: #014380; font-weight: normal; margin: 17px 0 12px; }
#main h2 { margin: 25px 0 13px; }
#main h3 { font: bold 15px/160% Verdana,Arial, Helvetica, sans-serif; color: #333; margin: 0; }
#main p { margin: 0 0 12px; }
#main ul, #main ol { color: #000000; padding-left: 16px; margin: 7px -15px 13px 0; }
#main ol { padding-left: 23px; }
#main #keyfeatures h1 { font-size: 25px; margin-right: -20px; }
#main #keyfeatures { font-size: 12px; line-height: 160% }
#main #keyfeatures.gold h1, #main #keyfeatures.gold h3 { color: #cfa921; }
#main #keyfeatures.silver h1, #main #keyfeatures.silver h3 { color: #999; }
#main #keyfeatures.platinum h1, #main #keyfeatures.platinum h3 { color: #908a71; }
#main #keyfeatures.review h1, #main #keyfeatures.platinum h3 { color: #209756; }

#main graysml {
	color:#666666;
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
}

#flash_noleft {
	padding-left: 6px;
	float:left; 
}
#flash_noleft h2 { position: absolute; top: 170px; left: 144px; margin: 0; font:29px/39px Arial, Helvetica, sans-serif; color: #fff; text-align: right; display: block; width: 418px; }
#flash_noleft h3 { position: absolute; top: 162px; left: 147px; margin: 0; font:24px/26px Arial, Helvetica, sans-serif; color: #fff; text-align: right; display: block; width: 471px; }

#no_border {
	border: 0 0 0 0;
}

#main_noleft { 
	width: 594px;
	border-right: 1px solid #ccc;
	padding: 0 26px 17px 20px;
	border-top:solid 1px #ccc; 
	margin-left: 6px;
}
#main_noleft h2, #main_noleft h1 { font: 20px/27px Arial, Helvetica, sans-serif; color: #014380; font-weight: normal; margin: 17px 0 12px; }

#main_noleft h2 { margin: 25px 0 13px; }
#main_noleft h3 { font: bold 15px/160% Verdana,Arial, Helvetica, sans-serif; color: #333; margin: 0; }
#main_noleft p { margin: 0 0 12px; }
.left_image { float: left; margin-right: 10px;}

#left h3 { margin: 0; padding: 0 0 8px; font: bold 15px/100% Arial, Helvetica, sans-serif; color: #333; border-bottom: 1px solid #ccc; }
#left ul { font-size: 10px; margin: 12px 0 0; padding: 0; list-style: none; }
#left ul li { padding: 0 0 4px 15px; background: url(/media/images/arrow2.gif) no-repeat; background-position: 2px 4px; }
#left a { color: #1e52aa; text-decoration: none; }
#left a:hover { text-decoration: underline; }

#left #leftimg { margin-bottom: 20px; }
#left #leftimg2 { text-align: center; margin: 0 0 10px; }

.joblink {
	margin-top: -10px;
	margin-bottom: 10px;
	zoom: 1;
}
#footer a:hover {
    color: #bf0010;
} 

#footer ul {
    padding:0;
    list-style-type:none;
	margin: 10px 0;
}

#footer {
    display: block;
    padding: 0;
    margin: 0;
    border-top: 1px solid #ccc;
    clear: both;
    height: 300px;
}

#footer h3 {
    color: #bf0010;
    font-size: 13px;
    font-family: Arial, Verdana, sans-serif;
    padding-top: 0;
    margin-top:0;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

#footer h3 a {
    color: #bf0010;
    font-size: 13px;
    font-family: Arial, Verdana, sans-serif;
    padding-top: 0;
    margin-top:0;
}

#footer a {
    color: #3d3d3d;
    list-style-type: none;
    text-decoration: none;
    font-family: Arial, Verdana, sans-serif;
    line-height: 200%;
    font-size: 10px;
    
}

div.footer_block {
    float: left;
    width: 179px;    
    border-left: 1px solid #ccc;
    padding: 0 20px;
    margin: 10px 0 30px 0;
    height: 270px;
}
div.footer_block.w168 { border: none; width: 168px; }

div#last_bot_nav {
    margin: 0 auto 0 auto !important; 
    margin: 0 0 0 30px;
    padding: 0 0 20px 0;
    font-size: 10px;
    text-align:center;
}

div#last_bot_nav a {
    padding: 0 10px 0 10px !important;
    padding: 0 5px 0 5px; 
}
div#last_bot_nav p {
    font-size: 10px;
    font-family: Arial, Verdana, sans-serif;
    font-size: 10px;   
    text-align:center;
}

div#last_bot_nav_disclaimer a {
  color:#00E;
  text-decoration:underline;
  padding: 0 !important;
}

#right.upgrade { padding: 0; }
.productfeatures { background: url(/media/images/productfeatures2.jpg) top left repeat-y; margin: 22px 0 30px 20px; position: relative; }
.productfeatures td { padding: 0 0 0 17px; font: 10px/160% Verdana, Arial, Helvetica, sans-serif; color: #666; height: 38px; border-bottom: 1px solid #929292; }
.productfeatures .hdr td { background-color: #fff; padding: 0; height: auto; border: none; }
.productfeatures td img { margin-left: 41px; }
.productfeatures .hdr td img, .productfeatures .unpad td img { margin-left: 0; }
.productfeatures .unpad td.last { padding: 0; }
.productfeatures .plex { position: relative; display: block; width: 32px; height: 12px; float: left; }
.productfeatures .plex img { position: absolute; top: -32px; left: -90px; }
.productfeatures .unpad td { padding: 0 0 0 0; }
.productfeatures .unpad td { border-left: 1px solid #929292; }

.steps { display:block; float: left; width:227px; height: 208px; padding: 24px 0 0 19px; background: url(/media/images/steps-bg.jpg) top left no-repeat; border-bottom: 1px solid #ccc; }
.steps.short { height: 139px; padding:17px 0 0 20px; background-image: url(/media/images/steps-bg2.jpg); }
.steps p { font: 13px/17px Arial, Helvetica, sans-serif; color: #194793; margin: 8px 3px; padding: 0; width: 219px; float: left; }
.steps.short p { font: 11px/14px Verdana, Arial, Helvetica, sans-serif; color: #333; }
.steps form { float: left; margin: 12px 3px 0; }
.steps .email { border: 1px solid #004384; font: 11px/160% Verdana, Arial, Helvetica, sans-serif; color: #333; padding: 4px 9px; width: 129px; margin: 0 0 26px 1px }
.steps.short .email { margin: 3px 16px 0 0; float: left;}
#flash img { float: left; }

div.useful_links {
    background: url('/media/images/useful-links/repeat.gif') repeat-y;
    width: 350px;
    font-size: 11px;
    margin: 10px auto 10px auto;
    color: #FFF;
}

div.useful_links ul li a {
    color: #FFF;
}

div.useful_links_top {
    background: url('/media/images/useful-links/top.gif') no-repeat;
    padding: 28px 40px 0 25px;
}

div.big_useful_links {
    background: url('/media/images/useful-links/repeat_500.gif') repeat-y;
    width: 350px;
    font-size: 11px;
    margin: 10px auto 10px auto;
    color: #FFF;
}

div.big_useful_links ul li a {
    color: #FFF;
}

div.big_useful_links_top {
    background: url('/media/images/useful-links/top_500.gif') no-repeat;
    padding: 28px 40px 0 25px;
}

div.testimonial {
    width: 350px;
    background: url('/media/images/testimonial-bg/repeat.gif') repeat-y;
    color: #213e7a;
    margin: 10px auto 10px auto;
}

div.testimonial_top {
    background: url('/media/images/testimonial-bg/top.gif') no-repeat;
}

div.testimonial_quote {
    font-weight:bold;
    padding: 20px 40px 10px 40px;
}

div.testimonial_citation {
    font-style:italic;
    text-align:right;
    padding: 0 40px 0 40px;
}

div.testimonial_small {
    width: 350px;
    background: url('/media/images/testimonial-bg-small/repeat.gif') repeat-y;
    color: #213e7a;
    margin: 10px auto 10px auto;
}

div.testimonial_small_top {
    background: url('/media/images/testimonial-bg-small/top.gif') no-repeat;
}

div.testimonial_small_quote {
    font-weight:bold;
    padding: 20px 40px 10px 40px;
}

div.testimonial_small_citation {
    font-style:italic;
    text-align:right;
    padding: 0 40px 0 40px;
}

div.tip {
    width: 350px;
    background: url('/media/images/tip-bg/repeat.gif') repeat-y;
    color: #FFF;
    margin: 10px auto 10px auto;
}

div.tip_top h2.top {
    color: #fff;
}

div.tip_top a {
    color: #fff;
}

div.tip_top {
    background: url('/media/images/tip-bg/top.gif') no-repeat;
    padding: 50px 30px 10px 30px;
}
div#law_top {
    width: 350px;
    height: 40px;
    background-image: url('/media/images/lawyer/top.gif');
    margin-bottom: 0px;
    padding: 0px;
}
div.law_mid {
    width: 340px;
    background-image: url('/media/images/lawyer/mid.gif');
    background-repeat: repeat-y;
    margin: 0px;
    padding-left: 10px;
    padding-right: 10px;
}
div.law_mid p {
    margin-bottom: 0px !important;
    padding-right: 60px;
}
div#law_bot {
    width: 350px;
    height: 13px;
    background-image: url('/media/images/lawyer/bottom.gif');
    margin-top: 0px;
    padding-top: 0px;
}

.bluetext {
color: #205CB9!important;
}

.redtext {
color: #FF0000;
}

.highlight-yellow {
background-color: #FFFF00;
}

div#companylist_header {
	border: 1px solid lightgrey;
	margin: 5px 0 5px 0;
	height: 30px;
}

div .companylist_box {
	-webkit-box-shadow: 1px 2px 4px rgba(0,0,0,.5);
	-moz-box-shadow: 1px 2px 4px rgba(0,0,0,.5);
	border: 1px inset lightgrey;
	box-shadow: 1px 2px 4px rgba(0,0,0,.5);
	font-family: �Lucida Grande�, �Lucida Sans Unicode�, sans-serif;
	font-size:12px;
	margin-bottom: 10px;
	width: 382px;
			
	/* Kodakify */
	padding: 10px;
	background: white;
	
}

div#companylist_box img {
	float: right;
}

div#companylist_box h1 {
	color: blue;
	font-family: �Lucida Grande�, �Lucida Sans Unicode�, sans-serif;
	font-size:16px;
	margin: 5px 0 0 0 ;
}

div#companylist_box h2 {
	font-weight: bold;
	font-family: �Lucida Grande�, �Lucida Sans Unicode�, sans-serif;
	font-size:14px;
	margin: 5px 0 0 0 ;
}

div#companylist_box p {
	font-size:12px;
}

div#companylist_box li {
	color: #636363;
	padding-bottom: 5px;
}

div#companylist_box .right-align {
	color: blue;
	text-align: right;
}

#dev_header{ margin: 0; padding: 0;width: 458px; position: absolute; top: 28px; left: 236px; font-family:Calibri, Arial, Helvetica, sans-serif; font-size:26px; color:#000000;}

#dev_header span{ color:#e91a22; font-size:18px}

#dev_middle { width:888px; float:left; padding:8px 6px 6px 6px; line-height:normal !important}
#dev_middle  #dev_left{ width:212px; float:left}
.clear{ clear:both}
#dev_flash { margin-left: 6px;float:left }
#dev_flash h2 { position: absolute; top: 140px; left:174px; margin: 0; font:33px/39px Arial, Helvetica, sans-serif; color:#fff; text-align:left; display: block; width: 490px; font-weight:bold }
#dev_flash ul{position: absolute; float:left; top:237px; left:180px; width:484px; margin:0px 0px 0px 0px; padding:0px; font:18px/26px Arial, Helvetica, sans-serif; color: #fff; text-align:list-style:none; font-weight:normal;  list-style-position:outside; list-style-type:none;}


#dev_flash li{ float:left;width:220px; margin-left:10px;list-style:none; background:url(/media/images/arrow-nurse.png) no-repeat left top; font-weight:normal;  list-style-position:outside; list-style-type:none;padding-left:24px; }

#dev_nursing_home{ width:204px; float:left; margin-bottom:10px;}
#dev_nursing_home p{ background:url(/media/images/nursing-bg.gif) top no-repeat; width:194px; height:27px; float:left; margin:0px; padding:6px 0px 0px 10px; font-family:Calibri, Arial, Helvetica, sans-serif; font-size:18px; color:#FFFFFF; }

#dev_nursing_home .content{ background:url(/media/images/nursing-gr.gif)  center repeat-y; width:184px;  float:left; margin:0px; padding:6px 10px; line-height:normal !important }

#dev_nursing_home .content ul{list-style-image:url(/media/images/arrow2.gif); padding:0px; margin:0px 0px 0px 10px;font-family: Arial, Helvetica, sans-serif; font-size:11px; color:#000000; font-weight:normal; text-decoration:none}
#dev_nursing_home .content li{ margin:0px 0px 5px 0px; padding:0px 0px 0px 3px;}
#dev_nursing_home .content li a{font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#000000; font-weight:normal; text-decoration:none}
#dev_nursing_home .content li a:hover{font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#000000; font-weight:normal; text-decoration:underline}


.dev_float_left{ float:left}


#dev_middle_pannel{float:left; width:438px; margin-left:4px; }
#dev_middle_pannel #nursing_job{float:left; width:418px;background:url(/media/images/middle-bg.gif) no-repeat top; padding:10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:160%;color:#000000} 
#dev_middle_pannel #nursing_job h1,h2{font-family:Calibri, Arial, Helvetica, sans-serif; font-size:24px; line-height:27px;color:#cc0000; margin:3px 0px 8px 0px;} 

#dev_middle_pannel #dev_boxes{float:left; width:438px; margin-top:20px;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000} 
#dev_middle_pannel #dev_boxes{float:left; width:438px; margin-top:20px;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000}
#dev_middle_pannel #dev_boxes .box{float:left; background:url(/media/images/box.gif) no-repeat top center; width:122px; margin-right:10px; padding:6px 6px 6px 10px;}
#dev_middle_pannel #dev_boxes .box img{ margin-bottom:6px;}

#dev_middle_pannel #dev_boxes .box h1{font-family:Calibri, Arial, Helvetica, sans-serif; font-size:14px; color:#cc0000; margin:0px 0px 6px 0px; padding:0px;width:122px; line-height:normal !important}

#dev_middle_panel{float:left; width:642px; margin-left:4px; }
#dev_middle_panel #basic {float:left; padding:10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:140%;color:#000000} 
#dev_middle_panel #basic h1 {font-family:Calibri, Arial, Helvetica, sans-serif; font-size:24px; color:#cc0000; margin:20px 0px 5px 0px;} 
#dev_middle_panel #basic h2 {font-family:Calibri, Arial, Helvetica, sans-serif; font-size:18px; color:#014380; margin:12px 0px 2px 0px;} 
#dev_middle_panel li { margin-top: 5px; padding: 0px 0 4px 15px; background: url(/media/images/arrow2.gif) no-repeat; background-position: 2px 4px; list-style: none;}

#dev_middle  #dev_right{ width:218px; float:right; margin-right:5px;}
#dev_right  #dev_box{ width:208px; float:right; background:url(/media/images/right-bg.gif) repeat-x; height:40px;font-family:Calibri, Arial, Helvetica, sans-serif; font-size:18px; color:#FFFFFF; padding:5px; margin-bottom:3px; line-height:normal !important}
#dev_right  #dev_box_new { 
	background:transparent url(/media/images/right-bg.gif) repeat-x scroll 0 0;
	color:#FFFFFF;
	float:right;
	font-family:Arial,Helvetica,sans-serif;
	font-size:15px;
	font-weight:bold;
	height:40px;
	line-height:20px !important;
	margin-bottom:3px;
	padding:5px;
	width:208px;
}

#dev_right .dev_field_bg{width:201px;float:right; background:url(/media/images/fields-bg.gif) #BCD3EA no-repeat top; min-height:289px; padding:8px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; line-height:normal !important}
#dev_right .dev_field_bg span{width:195px;float:left; margin:1px 0px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000; line-height:normal !important}

#dev_right .dev_field_bg span input{width:195px;float:left; }
#dev_right .dev_field_bg span img{float:left; }
#dev_right .dev_field_bg span p{ font-size:11px; float:left; margin:0px 0px 0px 4px; padding:0px;}

#dev_news{ background:url(/media/images/gr.jpg) no-repeat center; width:245px; height:237px; float:left; line-height:normal}
#dev_news p{ width:215px; margin:10px 0px 0px 20px; font-family:Calibri, Arial, Helvetica, sans-serif; font-size:20px; color:#0b3e75; font-weight:normal}
#dev_news p span{ font-size:30px !important;font-family:Calibri, Arial, Helvetica, sans-serif; color:#0b3e75; font-weight:normal}
#dev_news p img{ float:left; margin-top:10px; cursor:pointer}

.hiddenDivContent{
	color:#ffffff;
	line-height:normal !important;
	padding:5px 15px;
	width:180px;
	height:auto;
	position:absolute;
	background:#1e54ae;
	display:none;
	margin:0px;
	border:1px solid white;
	}
	
.hiddenDivContent li{
	margin:3px 0px;
	}

.hiddenDivContent li a{
	color:#ffffff;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	}

.hiddenDivContent li a:hover{
	color:#ffffff;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline;
	}

.hiddenDivContent ul{
	color:#ffffff;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:normal;
	list-style-image:url(/media/images/arrow3.png);
	text-decoration:none;
	margin:0px;
	padding:0px 10px;
	}

#steps {
	text-align: center;
	padding: 10px 0;
	border-bottom: 1px solid #CCC;
	height: 180px;
	width: 900px;
}

#steps ul {
	margin: 0 10px;	
	padding: 0;
	list-style: none;
}

	#steps ul li {
		background: #FFF url(/media/images/steps_bg.png) top center no-repeat;
		width: 214px;
		height: 174px;
		margin: 0 3px;
		float: left;
	}
		
		#steps ul li p {
			margin: 0;
			padding: 0;
			text-align: left;
			padding: 5px 10px;
		}
	
		#steps ul li p.step_title {
			font: bold 18px Arial;
			color: #FFF;		
		}
		
		#steps ul li p.highlight {
			font: bold 16px Arial;
			color: #1b65af;			
		}
		
		#steps ul li p.description {
			font: 13px Arial;
			color: #434343;
		}
		
		#steps ul li p.learn_more a:link, #steps ul li p.learn_more a:visited {
			font: bold 12px Arial;
			color: #1b65af;
			position: absolute;
			margin:0 0px 0 120px;
			top: 525px;
			text-decoration: none;
		}
			
		#steps ul li p.learn_more a:hover {
			text-decoration: underline;
		}
	
		.clear {
			clear: both;
		}
		
/* -----------Input Forms: My Form ----------- */
.myform{
margin:0 auto;
width:390px;
padding:14px;
}

.seminar_logo {
float: right;
margin-top: 10px;
}

/* -----------Input Forms: stylized ----------- */
#stylized{
font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
border:solid 2px #b7ddf2;
background:#ebf4fb;
}
#stylized h1 {
font-size:14px;
font-weight:bold;
margin-bottom:8px;
}
#stylized p{
font-size:11px;
color:#666666;
margin-bottom:20px;
border-bottom:solid 1px #b7ddf2;
padding-bottom:10px;
}
#stylized label{
display:block;
font-weight:bold;
text-align:right;
width:140px;
float:left;
}
#stylized .small{
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
text-align:right;
width:140px;
}
#stylized input, textarea, select {
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:200px;
margin:2px 0 20px 10px;
}
#stylized button{
clear:both;
margin-left:150px;
width:125px;
height:31px;
background:#666666 url(img/button.png) no-repeat;
text-align:center;
line-height:31px;
color:#FFFFFF;
font-size:11px;
font-weight:bold;
} 

#stylized .submitbtn {
// float:left;
margin-left:150px;
}

#stylized .error {
color:#f00;
}

.faq-image {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
}

#faq_top {
    background-image: url(/media/images/backTop.png);
    background-repeat: no-repeat;
    height: 10px;
    width: 390px;
    margin: 0 0 -5px 0;
}

#faq_list {
    background-image: url(/media/images/faq_back.png);
    color: #333;
    font: normal normal normal 11px/160% Verdana, Arial, Helvitica, Sans-Serif;
    margin: 0;
    padding: 0;
    width: 390px;
    position: relative;
    overflow: auto;
}

#faq_bottom {
    background-image: url(/media/images/backBottom.png);
    background-repeat: no-repeat;
    height: 10px;
    width: 390px;
    margin: 0;
}

#faq_list .question {
    margin: 0 5px 0 10px;
}

#faq_list .answer {
    margin: 0 0 0 10px;
}

#faq_list .readMore {
    float: right;
    padding: 0;
    margin: 3px 15px 8px 0;
    font-size: 10px;
}

#faq_list h2 {
    display: block;
    color: #014380;
    font: normal normal normal 20px/27px Verdana, Arial, Helvetica, sans-serif;
    margin: 0 0 0 10px;
}

#faq_list h3 {
    display: block;
    color: #014380;
    font: normal normal bold 13px Verdana, Arial, Helvetica, sans-serif;
    margin: 0 0 0 10px;
}

#faq_list h4 {
    display: block;
    color: #bf0010;
    font: normal normal bold 11px Verdana, Arial, Helvetica, sans-serif;
    margin: 0 0 0 10px;
}

#faq_list .faq-seperator {
    margin: 8px 10px 10px 10px;
    height: 1px;
    background-image: url(/media/images/seperator.png);
    clear: both;
}

#topic-select {
	font-size: 11px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	float: none;
}

#faq_list .submitter {
    float: left;
    margin: 3px 0 0 10px;
    color: #AAA;
}

.submitter {
    float: left;
    clear: both;
    color: #AAA;
}

#faq_list .facebook {
	margin: 0 0 0 10px;
	
}

#faq_list .facebook img {
	padding-right: 10px ;
	vertical-align: middle;	
	float: left;
}
.seminar_list {
    width: 100%;
}
.other-faq-topic-header {
    display: block;
    clear: left;
}
#resume_form ul {
    list-style-type: none;
    float: left;
}
#resume_form li {
    float: left;
    margin-right: 10px;
}
#resume_form .li-no-float li {
    float: none;
}

#resume_form li input[type="radio"],
#resume_form li input[type="checkbox"]{
    width: 15px;
    margin-right: 5px;
}

div.content_form {
    padding-left: 20px;
}

div.content_form label {
    display:block;
}

div.content_form input {
    width: 300px;
}

div.content_form input.submit {
    width: 120px;
}

p{
	overflow:auto;
}

p select {
	margin:0px;
}
.form-header{
	text-align : center;
	font-weight:bold;
}
/* google plus adjustment starts here */

#___plusone_0{
display:inline !important;
}
/* google plus adjustment ends here */
/* "Video CTA Selector" starts here  */
.video-cta-selector-sub-container{
border:2px solid #CCCCCC;
border-radius:5px;
padding-top:5px;
}
.video-cta-selector-main-container
{
margin-bottom:5px;
}

.video-cta-selector-main-container h2{
color:#014380;
font-size:16px;
text-align:center;
}
.video-cta-selector-sub-container-default-iframe {
margin:0 auto;
width:94%;
}
.video-cta-selector-sub-container-default-iframe iframe{
border:none;
}
.video-cta-selector-lists li{
line-height:24px;
list-style-type:none;
border-bottom:1px solid #CCCCCC;
margin:0 8px;
}
.video-cta-selector-lists li.last{
border-bottom:none;
}
.video-cta-selector-lists li a{
text-decoration:none;
color:#014380;
font-weight:bold;
font-size:10px;
}
/* "Video CTA Selector" ends  here  */
#flash h2{
	display:none;
}
.slicknav_menu {
	display:none;
}
#dev_flash h2, #dev_flash ul{
	display: none;
}
/*======================================
=            Media Queries             =
======================================*/
/* Medium Devices */
@media only screen and (max-width : 899px) {
	body{
		width: 100%;
		overflow-x: hidden;
	}
	#page {
		width: 100%;
	}
	#header{
		height:100px;
		width:100%;
	}
	#header img.solution {
		display:none;
	}
	#header-mv {
		left: auto;
		right:20px;
	}
	.js #nav,#nav,#dev_right,#dev_header {
		display:none;
	}
	#dev_flash{
		margin:0;
		float:none;
		margin-top: 0px;
	}
	#dev_flash img{
		width:100%;
		height:auto;
	}
	.js .slicknav_menu {
		display:block;
	}
	#flash{
		float:none;
		padding:6px;
	}
	#flash img{
		float:none;
		width:100%;
		max-width:899px;
		height:auto;
	}
	a.topbannercta{
		display:none;
	}
	#steps,#left,.footer_block,#faq_top,#faq_bottom,#right,#header h2,.steps.short {
		display:none;
	}
	#content,#nursing_job a img  {
	  	width: 100%;
	}
	#main {
		width: 98%;
		border: none;
		margin: 0;
		float: none;
		display: block;
		overflow-x: hidden;
		border-right: none;
		border-left: none;
		padding: 6px;
		text-align:center;
	}
	#main a img {
		border: none;
		max-width: 392px;
		width: 100%;
		height: auto;
	}
	#main ul, #main ol {
	  padding-left: 32%;
	  text-align: left;
	 }
	#faqs {
		margin: 30px auto;
		float: none;
		text-align: left;
	}
	#faq_list {
		background-image:none;
		width:100%;
	}
	#footer{
		height:auto;
	}
	.facebook a img { width:15% !important;}
	#dev_middle{
		width: 100%;
  		float: none;
	}
	#dev_middle #dev_left {
  		width: 100%;
 	 	float: none;
 	}
 	#dev_middle_pannel {
	  float: none;
	  width: 100%;
	  margin-left: 0;
	}
	#dev_middle_pannel #nursing_job {
  		float: none;
  		width: 92%;
  		background-size: contain;
 	}
	#nursing_job table{
		width: 100% !important;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.facebook a img { width:15% !important;}
	#main ul, #main ol {
	  padding-left: 32%;
	  text-align: left;
	 }
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	#header{
		height:200px;
	}
	#logo {
		position: absolute;
		top: 20px;
		left: 50%;
		transform: translateX(-50%);
	}
	#header-mv {
		left: auto;
		right: 50%;
		top: 50%;
		transform: translateX(50%);
		top: 100px;
	}
	#main iframe{
		width: 230px !important;
		height: 130px !important;
	}
	#main ul, #main ol {
	  padding-left: 18%;
	  text-align: left;
	 }
	.facebook a img { width:15% !important;}

    #nav {
        display:none;
    }
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
	#left,.steps.short {
		display:block;
	}
	#right {
		display:block;
		width: 100%;
		padding:6px;
		text-align: center;
	}
	#main ul, #main ol {
	  padding-left: 14%;
	  text-align: left;
	 }
	#kit {
		  margin: 0 auto 30px;
	}
	.facebook a img { width:15% !important;}

    #nav {
        display:none;
    }

}

.highlight-box {
  background: #228C5B;
  padding: 15px;
  border-radius: 15px;
  border: 2px solid #fff;
  margin: 10px 0;
  box-shadow: 1px 1px 3px #9C9C9C;
  cursor:pointer;
  font-weight: 700;
  font-weight: bold;
  color: #1C4C9E;
}
.highlight-box a {
	color:#fff;
	text-decoration:none;
}
.highlight-box:hover {
  background: #c2cad2;
  color: #fff;
}

.highlight-box a .redtext {
  color: #93143E;
}
